Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

App version should be 0.9.1 #19

Merged
merged 1 commit into from Nov 17, 2012

Conversation

Projects
None yet
2 participants
Contributor

dmitriid commented Nov 17, 2012

App version should be 0.9.1. Else, rebar fails:

{version_mismatch,{"/Users/dmitrii.dimandt/Projects/solo/como/deps/poolboy/src/poolboy.app.src",
                   {expected,"0.9.1"},
                   {has,"0.8.1"}}}.

App version should be 0.9.1
App version should be 0.9.1. Else, rebar fails:

{version_mismatch,{"/Users/dmitrii.dimandt/Projects/solo/como/deps/poolboy/src/poolboy.app.src",
                   {expected,"0.9.1"},
                   {has,"0.8.1"}}}.

devinus added a commit that referenced this pull request Nov 17, 2012

Merge pull request #19 from dmitriid/patch-1
App version should be 0.9.1

@devinus devinus merged commit 08c5b1d into devinus:master Nov 17, 2012

1 check passed

default The Travis build passed
Details
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment